## r-cran-rematch2 2.1.2

=== DESCRIPTION ===
Package: rematch2
Title: Tidy Output from Regular Expression Matching
Version: 2.1.2
Authors@R: c(
    person("Gábor", "Csárdi", email = "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Matthew", "Lincoln", email = "matthew.d.lincoln@gmail.com", role = c("ctb")))
Description: Wrappers on 'regexpr' and 'gregexpr' to return the match
    results in tidy data frames.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/rematch2#readme
BugReports: https://github.com/r-lib/rematch2/issues
RoxygenNote: 7.1.0
Imports: tibble
Suggests: covr, testthat
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-04-30 10:31:13 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Matthew Lincoln [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2020-05-01 06:50:02 UTC

=== debian/changelog ===
r-cran-rematch2 (2.1.2-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 09:58:49 +0200

r-cran-rematch2 (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 12:30:48 +0200

r-cran-rematch2 (2.1.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 19 Apr 2020 10:35:21 +0200

r-cran-rematch2 (2.1.1-1) unstable; urgency=medium

  * Initial release (closes: #956716)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 14 Apr 2020 18:15:27 +0200

=== debian/control ===
Source: r-cran-rematch2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-tibble
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rematch2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rematch2.git
Homepage: https://cran.r-project.org/package=rematch2
Rules-Requires-Root: no

Package: r-cran-rematch2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tidy Output from Regular Expression Matching
 Wrappers on 'regexpr' and 'gregexpr' to return the match
 results in tidy data frames.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rematch2_([-\d.]*)\.tar\.gz
